/* Common CSS for CustomPublish functionality */
.checkoutpage .showonorderok {
    display: none;	/* only in order view context */
}

.cpdlwrap .cpdt {
    font-weight: 500;
    font-size: 1.15rem;
    margin-bottom: 3px;
}

.cpdlwrap .cpdd {
    margin-bottom: 1rem;
    margin-left: 1rem;
    position: relative;
    padding: 4px 8px;
    line-height: 1.8;
}

.cpdlwrap.publicview.cpdefault .cpdd {
    padding: 0;
    margin-left: 1.5rem;
}

.cpdlwrap.publicview.cpdefault .cpdt {
    margin-bottom: 0;
}

.cpqrvingress {
    font-size: 1rem;
    font-weight: 400;
    font-style: italic;
}

.cpclickable.qrvtypetext,
.cpclickable.qrvtypetextarea,
.cpclickable.qrvtypeemail,
.cpclickable.qrvtypetel {
    cursor: text;
}

dl.cpdefault dt {
    font-weight: 600;
    margin-top: 1rem;
}

dl.cpdefault dd[contenteditable] {
    padding: 0.25rem;
}

.cpdefault [contenteditable] {
    border: 1px solid #cecece;
    transition: all 0.2s ease;
    border-radius: 2px;
    background-color: rgba(0,0,0,0.02);
}

.cpdefault [contenteditable]:hover {
    border-color: rgba(0,0,0,0.7);
}

.cpdefault [contenteditable].cpisdirty {
    background-color: rgba(0,0,255,0.05);
}

.cpdefault [contenteditable][data-qtype="textarea"] {
    min-height: 64px;
}

.cphighvisbutton {

}

/* drag and drop sortable list */
.cpdefault .cpdragwrap {
    /* counter-reset: elem -1; */
}

.cpdefault .droptarget {
    position: relative;
    border: 1px solid transparent;
    cursor: grab;
    transition: all 0.2s ease;
    padding: 6px;
}

.cpdefault .droptarget::before {
    /* counter-increment: elem; */
    /* content: counter(elem); */
}

.cpdefault .droptarget:hover {
    border-color: rgba(0,0,0,0.1);
    background-color: rgba(0,0,0,0.02);
}

.cpdefault .droptarget:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
}

.cpdefault .dragElem {
    border-color: rgba(0,0,0,0.75);
}

.cpdefault .dragOver {
    border-top: 4px solid rgba(30,30,200,0.75);
}

@keyframes shake {
  51%{opacity:1;}
  100% {opacity:0;}
}

@keyframes fadeoutbg {
  0%{background-color: rgba(0,0,0,0.05);}
  51%{background-color: rgba(0,0,0,0.05);}
  100% {background-color: rgba(0,0,0,0.0);}
}

.shake {
  -webkit-animation-name: shake;
  animation: shake 4s forwards;
}

.cpsimpleform .hovereditmode.cpselementcontainer > div {
    position: relative;
}

.cpsimpleform .hovereditmode:before {
    content: "";
    transition: background-color 0.2s ease;
    border-radius: 3px;
}

.hovereditmode { position: relative; }
.hovereditmode:hover:before {
    background-color: #f2f2f2;
    border: 1px solid #ececec;
    position: absolute;
    width: 105%;
    height: 123%;
    left: -2.5%;
    top: -5.5%;
}

.cpsimpleform .hovereditmode .formqedlink {
    display: none;
    position: absolute;
    right: 1rem;
    padding: 0.2rem 0.5rem;
    width: 25px;
    height: 25px;
    line-height: 1;
    font-size: 16px;
    background-color: #225D84;
    color: #fff;
    border-radius: 60px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.04), 0 4px 8px rgba(0, 0, 0, 0.04), 0 8px 16px rgba(0, 0, 0, 0.04);
}

.cpsimpleform .hovereditmode:hover .formqedlink {
    display: inline-block;
}

.cpsimpleform .hovereditmode .formqedlink a { color: #fff; }

.cpsimpleform .hovereditmode .formqedlink .material-icons {
    font-size: 16px;
    margin-left: -0.15rem;
    line-height: 1.2;
}

.cpsimpleform .boldlabel label,
.cpsimpleform .boldlabel .cpsstaticheading {
    font-weight: 600;
}


@media all and (min-width: 480px) {

    .cpdefault {
        position: relative;
        display: flex;
    }

    dl.cpdefault {
        display: block;
    }

    .cpdefault.dragqueen .cpdragwrap {
        border: 1px dashed rgba(0,0,0,0.5);
    }

    .cpdefault.dragqueen .cpdragwrap:not(:first-of-type) {
        border-left: none;
    }

    .cpdefault .cpdragwrap {
        border: 1px dashed transparent;
        display: inline-block;
        vertical-align: top;
        transition:  all 0.2s linear;
    }

    .cpdefault .cpdragwrap {
        flex-grow: 1;
        flex-basis: 0;
    }

    .cpdefault .cpdragwrap:not(:last-of-type) {
        width: 100%;
    }

    .cpdefault .cpdragwrap:not(.haschildren) {
        width: 0;
        flex: 0;
        max-width: 10px;
    }

    .cpdefault.dragqueen .cpdragwrap {

    }

    .cpdefault.dragqueen .cpdragwrap:last-of-type:not(.haschildren) {
        flex: 1 10px;
        max-width: 10px;
    }

    .cpdefault .dummyfordrag {
        background-color: transparent;
        height: 100%;
        flex: 1;
        padding: 0;
    }

    .cpdefault .cpdragwrap .dummyfordrag.dragOver {
        background-color: rgba(0, 0, 0, 0.2);
    }

    .cpdefault .cpdragwrap.haschildren {

    }

    .cpdefault .wasdragged {
        -webkit-animation-name: fadeoutbg;
        animation: fadeoutbg 2s forwards;
    }

    .cpdefault .wasdragged:before {
        content: "\2714";
        -webkit-animation-name: shake;
        animation: shake 4s forwards;
        position: absolute;
        font-size: 18px;
        top: 6px;
        right: 6px;
        color: #22bb5b;
    }
}

/* Plugin page */
.pluginadminbar .qftable td[style] {
    background-color: transparent !important;
    border-bottom: 1px solid #cecece;
}

.pluginadminbar .qftable td[style] b {
    font-size: 120%;
}

.pluginadminbar .qftable td {
    text-align: left;
    display: block;
    padding: 0;
}

.pluginadminbar .qftable td:last-child {
    margin-bottom: 0.5rem;
}

.pluginadminbar .qftable td input {
    margin-right: 0.5rem;
    margin-left: 2rem;
}

.pluginadminbar .qftable td input.large {
    width: 90%;
    max-width: 100%;
}

.pluginadminbar .qftable td textarea.large {
    width: 90%;
    min-height: 250px;
}

.pluginadminbar .qftable .formlabel {
    width: auto;
    font-weight: bold;
}

/* check data-whatinput to determine if we have loaded foundation */
body:not([data-whatinput]) .pluginadminbar .qftable input[type="submit"] {
    display: inline-block;
    vertical-align: middle;
    margin: 0.3rem 0 0.5rem;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    transition: background-color 0.25s ease-out,color 0.25s ease-out;
    font-family: inherit;
    font-size: .9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1779ba;
    color: #fefefe;
}


/* standalone template */
.standalone-content {
    padding: 0.5rem 1rem;
    margin: 0.5rem 1rem;
}

.standalone-content .standalone-logo-wrapper img {
    max-height: 100px;
}

.standalone-card {
    border-radius: 12px;
    padding: 2rem;
}

.soft-box-shadow {
    border: 1px solid #f9f9f9;
    box-shadow: 0 1px 2px rgba(0,0,0,0.02),
                0 2px 4px rgba(0,0,0,0.02),
                0 4px 8px rgba(0,0,0,0.02),
                0 8px 16px rgba(0,0,0,0.02),
                0 16px 32px rgba(0,0,0,0.02),
                0 32px 64px rgba(0,0,0,0.02);
}

.standalone .cookietext {
    color: gray;
    font-size: 75%;
}

@media all and (max-width: 40em) {
        .standalone-content {
            padding: 0.1rem;
            margin: 0.1rem;
        }
        .standalone-card {
            border-radius: 6px;
            padding: 0.7rem;
        }
}

.standalone .cpselementcontainer {
    margin-bottom: 15px;
}
.standalone .cpsimpleform .cpstextheading {
    font-weight: 800;
}
.standalone select, .standalone input, .standalone [type="text"], .standalone [type="password"], .standalone [type="date"], .standalone [type="datetime"], .standalone [type="datetime-local"], .standalone [type="month"], .standalone [type="week"], .standalone [type="email"], .standalone [type="number"], .standalone [type="search"], .standalone [type="tel"], .standalone [type="time"], .standalone [type="url"], .standalone [type="color"], .standalone textarea {
    display: unset;
    width: unset;
    margin: unset;
}
.standalone fieldset {
    border: 1px solid #eee;
    padding: 0.7rem;
    margin: unset;
}
.standalone legend {
    font-size: 115%;
    padding: 0px 1rem;
}
.standalone .qwrpeloptions {
    font-weight: 800;
}
.standalone .cpsstatictext {
    color: gray;
}
.standalone .standalone-footercontent {
    margin: 0 1rem;
    padding: 1rem 2rem;
    color: #656565;
}
.standalone footer a {
    color: #ccc;
    font-size: 80%;
}

.standalone h1,
.standalone h2,
.standalone h3,
.standalone h4,
.standalone h5,
.standalone h6 {
    font-weight: 600;
    color: #444;
}

.standalone h1,
.standalone .loginheader {
    font-size: 2rem;
}

.standalone h2 { font-size: 1.6rem; }
.standalone h3 { font-size: 1.3rem; }
.standalone h4 { font-size: 1.2rem; }

.standalone .standalone-logo-wrapper {
    padding: 0 1rem 1rem;
}

.standalone .standalone-logo {
    max-width: 200px;
    max-height: 150px;
}


/* /standalone styles */



.caleventrepeatmsg {
    font-size: 80%;
    color: #cecece;
}
.caleventicallink {
    max-width: 4em !important;
    text-align: right;
    padding-right: 0.5em;
}



.onlyforprint {
      display: none;
}


table.plaintable,
#cpcprofilingtab,
#cpcprofilingtabXx {
    font-size: 13px;
    width: auto;
}

#cpcprofilingtab th,
#cpcprofilingtab td,
#cpcprofilingtabXx th,
#cpcprofilingtabXx td,
table.plaintable th,
table.plaintable td {
    padding: 3px 6px;
}

table.plaintable input[type="text"],
table.plaintable select {
    font-size: 13px;
    padding: 3px 6px;
    height: auto;
}

@media print {
        .noprint {
            display: none;
        }
        .onlyforprint {
            display: inline-block;
        }
        div.onlyforprint, section.onlyforprint {
            display: block;
        }
        .standalone-content {
            padding: unset;
            margin: unset;
        }
        .soft-box-shadow {
            border: 0;
            box-shadow: unset;
        }
        a {
            text-decoration: none;
            color: black;
        }
        footer{
            position: fixed;
            bottom: 0;
            margin: 0 auto;
            text-align: center;
        }
}


#cpcprofilingtab, .plaintable {

}

button.filepickerbtn {
    width: 22px;
    display: inline-block;
    vertical-align: middle;
    padding: 3px;
    background-color: #fafafa;
    border: 1px solid #757575;
    border-radius: 3px;
    cursor: pointer;
    margin-left: 0.3rem !important;
    line-height: 1 !important;
    transition: all 0.2s ease;
}

button.filepickerbtn svg {
    width: 100%;
    height: 100%;
}    

button.filepickerbtn: hover {
    background-color: #f2f2f2;
}
    
.articlearchive .datehead .weekhead {
    font-weight: 600;
}

.articlearchive .publishedto {
    font-style: italic;
}

.animated-loader {
  font-size: 10px;
  margin: 50px auto;
  text-indent: -9999em;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: #c0c0c0;
  background: -moz-linear-gradient(left, #c0c0c0 10%, rgba(97,97,97, 0) 42%);
  background: -webkit-linear-gradient(left, #c0c0c0 10%, rgba(97,97,97, 0) 42%);
  background: -o-linear-gradient(left, #c0c0c0 10%, rgba(97,97,97, 0) 42%);
  background: -ms-linear-gradient(left, #c0c0c0 10%, rgba(97,97,97, 0) 42%);
  background: linear-gradient(to right, #c0c0c0 10%, rgba(97,97,97, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.animated-loader:before {
  width: 50%;
  height: 50%;
  background: #c0c0c0;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.animated-loader:after {
  background: #ffffff;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* old form */

.formpaymentwrapper .form-paymentselect-options {
    padding: 1rem;
    margin-bottom: 1rem;
}

.formpaymentwrapper .form-paymentselect-options .form-paymentselect-option {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #cecece;
}

.form-paymentselect-option-heading {
    /* font-size: 18px; */
}

.formpaymentwrapper .form-payment-logos {
    text-align: center;
}


.byline {
    font-size: 80%;
    color: gray;
}

.byline a, .byline a:visited {
    color: gray;
}



